@import url('https://fonts.googleapis.com/css2?family=Righteous&family=Work+Sans:wght@100;300;400;600;800&display=swap');
*{
    box-sizing: border-box;
    font-family: 'Work Sans';
    margin: 0;
    padding: 0;
}
/* Menu arriba*/
.contenedor-header{
    background: #193327;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}
.contenedor-header header{
    max-width: 1100px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 20px;
}
.contenedor-header header .logo a{
    font-family: 'Pridi';
    font-size: 36px;
    color: #ffffff;
    text-decoration: none;
}
.contenedor-header header ul{
    display: flex;
    list-style: none;
}
.contenedor-header header nav ul li a{
    text-align: none;
    color: #fff;
    margin: 0 15px;
    padding: 3px;
    transition: .5s;
    text-decoration: none;
}
.contenedor-header header nav ul li a:hover{
    color: #1cb636;
}
.nav-responsive{
    background-color: #1cb64a;
    color:#fff;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    display: none;
}
/* body */
*,
*:before,
*:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{

    background: linear-gradient(to top, rgba(196, 196, 196, 0), rgba(196, 196, 196, 0)),
    url(../imagenes/fondo.jpg);
    background-size: cover;
    height: 100vh;
    color: #fff;
    display: flex;
    align-items: center;
    
}
.background{
    width: 430px;
    height: 520px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}


form{
    height: 620px;
    width: 500px;
    background-color: rgba(255,255,255,0.13);
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    border: 2px solid rgba(255,255,255,0.1);
    box-shadow: 0 0 40px rgba(8,7,16,0.6);
    padding: 50px 35px;
}
form *{
    font-family: 'Poppins',sans-serif;
    color: #000000;
    letter-spacing: 0.5px;
    outline: none;
    border: none;
}
form h3{
    font-size: 32px;
    font-weight: 500;
    line-height: 42px;
    text-align: center;
}
label{
    display: block;
    margin-top: 30px;
    font-size: 16px;
    font-weight: 500;
}
input{
    display: block;
    height: 50px;
    width: 100%;
    background-color: rgba(255,255,255,0.07);
    border-radius: 3px;
    padding: 0 10px;
    margin-top: 8px;
    font-size: 14px;
    font-weight: 300;
}
::placeholder{
    color: #e5e5e5;
}
/*boton de iniciar*/
button {
    margin-top: 50px;
    width: 100%;
    background-color: #ffffff; 
    color: #080710; 
    padding: 15px 0;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
    border: none; 
    transition: background-color 0.3s ease; 
}

button:hover {
    background-color: #193327; 
    color: #ffffff; 
}

/*boton de volver*/
.vv {
    margin-top: 30px;
    display: flex;
    justify-content: center; 
}

.vv a {
    display: block;
    text-decoration: none; 
    color: #ffffff; 
    width: 150px;
    height: 100%;
    text-align: center;
    padding: 5px 10px 10px 5px;
    background-color: rgba(49, 49, 49, 0.384); 
    border-radius: 3px; 
    transition: background-color 0.3s ease; 
}

.vv a:hover {
    background-color: #193327; 
    color: #ffffff;
}

input.input-error {
    border: 3px solid red;
}

input::placeholder {
    color: red;
}

@media (max-width: 767px) {

    form {
        height: 620px;
        width: 400px;
        background-color: rgba(255, 255, 255, 0.13);
        position: absolute;
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
        border-radius: 10px;
        backdrop-filter: blur(10px);
        border: 2px solid rgba(255, 255, 255, 0.1);
        box-shadow: 0 0 40px rgba(8, 7, 16, 0.6);
        padding: 50px 35px;
    }
}   